<DBXML>
	<TABLE name="muser" status="" central="true" out="inquiry">
		<FIELD>empid</FIELD>
		<FIELD>usernameid</FIELD>
		<FIELD>user_level</FIELD>
		<FIELD>company</FIELD>
	   <ORDER>
			<FIELD>empid</FIELD>
		</ORDER>
	</TABLE>
	<TABLE name="muser_level" status="" central="false" out="inquiry">
		<FIELD>user_level</FIELD>
		<FIELD>tdesc</FIELD>
		<FIELD>edesc</FIELD>
		<FIELD>companyid</FIELD>
	   <ORDER>
			<FIELD>user_level</FIELD>
		</ORDER>
	</TABLE>
	<TABLE name="memployee" status="" central="false" out="inquiry">
		<FIELD>employeeid</FIELD>		
		<FIELD>companyid</FIELD>
		<FIELD>fname</FIELD>
		<FIELD>lname</FIELD>
		<FIELD>efname</FIELD>
		<FIELD>elname</FIELD>
		<FIELD>fullname</FIELD>		
		<ORDER>
			<FIELD>employeeid</FIELD>		
			<FIELD>companyid</FIELD>
		</ORDER>
	</TABLE>	<TABLE name="mcompany" status="" central="memployee" out="inquiry">
		<FIELD>companyid</FIELD>
        <FIELD>tname</FIELD>
		<FIELD>ename</FIELD>
		<ORDER>
			<FIELD>companyid</FIELD>
		</ORDER>
	</TABLE>
</DBXML>
